Title: L'intégration à coups de patates
Author: ravages
Date: 12/04/2023
Weight: 3
Small_images: True

L’entretien qui suit est extrait d’une conversation que nous avons eue avec des jeunes mineurs non accompagnés (MNA) hébergés dans un foyer. Nous les avons rencontrés chez eux, un appartement qu’ils partagent avec des éducateur.ices et des veilleur.euses de nuit qui leur tiennent compagnie de jour comme de nuit. Dans le salon où nous nous sommes rencontrés il y avait P., de Côte d’Ivoire, R., du Burkina Faso et M., qui vient du Pakistan.  On a parlé de leur vie en Ile de France, de leurs relations entre eux et de celles qu’ils ont avec les éducateur.ices, depuis qu’ils ont emménagé au foyer il y a quelques mois. Dans l’entretien qui suit on parle surtout de nourriture : des repas préparés et partagés entre les quatre murs du foyer, de listes de courses qui se perdent, de sorties sous tutelle au supermarché du coin, d’interdictions, de contraintes, de l’obstination de certain.es éducateur.ices à préparer des plats français, parce que c’est important pour l’intégration des jeunes, iels disent.

Car l’intégration est une affaire de patates. Et de crème fraîche, aussi. Dans les repas préparés et échangés au foyer le soin se mêle au contrôle, et le don à la menace. Parce que les jeunes du foyer ne sont pris en charge par l’Aide Sociale à l’Enfance (ASE) qu’en tant que mineurs (et parce qu’ils ont été reconnus comme tels, ce qui n’est pas le cas de toustes), ce ne sont ni des citoyens ni de simples « migrants », terme qui semble s’appliquer seulement aux adultes en situation d’exil. En d’autres termes, ils ne sont accueillis – institutionnellement – qu’en tant qu’enfants. Ce sont un peu des apprentis citoyens, des mineurs sur la sellette de la légalité qui doivent faire les preuves de leur désir d’intégration pour maintenir un statut régulier, une fois majeurs. Être à la fois enfant et étranger en France, c’est devoir se plier à des formes de soin baignées d’injonctions à être un « bon MNA », c’est-à-dire un MNA qui correspond aux normes de la blanchité : un MNA fort à l’école, sage à la maison, et respectueux des éducateur.ices qui l’entourent. Dans l’imaginaire collectif – qui reste un imaginaire nationaliste – l’étranger est un peu l’enfant du citoyen, et l’enfant l’étranger des adultes, faisant des MNA – enfants et étrangers – les cibles d’une double infantilisation, au nom de leur minorité et de leur étrangéité.

Doublement enfants, les MNA du foyer sont souvent en partie privés de leur autonomie. Les éducateur.ices qui travaillent avec eux leur disent quoi faire de leur temps, de leur argent, ce qu’il faut manger et comment, en faisant abstraction de leurs désirs, envies et besoins. Tout cela sous couvert de bons sentiments qui étouffent, autant qu’ils maintiennent l’illusion baroque selon laquelle la citoyenneté serait une manière d’être et de se tenir, à table comme ailleurs.

**P:**  Depuis qu’on est arrivé c’est les éducateurs qui font à manger pour nous. Quand le Ramadan a commencé, on voulait pas déranger les éducateurs pour nous faire la cuisine, parce que c’est un mois sacré pour nous, il faut qu’on mange bien pour bien passer le Ramadan. Les repas qu’ils nous faisaient, bon… on mangeait parce qu’il faut manger pour notre faim, même si ça passe pas, on boit de l’eau par dessus et ça passe. Quand le Ramadan a commencé c’est M. [un jeune accueilli par l’association] qui faisait la cuisine, et moi j’aidais beaucoup, on mangeait à quatre heures du matin, on faisait du riz, du couscous, du poulet, on a mangé beaucoup pendant le Ramadan.

**R:**  Et les éducateurs ils faisaient quoi à manger?

**P:**  Des repas français. Quand le Ramadan est fini, M. a décidé d’arrêter de faire la cuisine, moi aussi j’avais pris ma décision, mais souvent on est là à midi ou une heure et y’a personne pour faire la cuisine, donc on est obligé de faire des trucs à manger. On fait ce qu’on veut à manger. Ils font aussi ce qu’ils veulent, les éducateurs, il préparent ce qu’ils veulent, même si c’est pour nous. Souvent c’est Z. [une éducatrice] qui nous demande ce qu’on veut manger, ce qu’on a prévu de faire, moi je dis tout me va, j’ai aucun problème avec la nourriture, c’est elle qui faisait beaucoup. Mais L. [un éducateur] une fois il a fait un truc que moi j’ai pas aimé. Quelque chose avec des pommes de terre, je sais plus comment ça s’appelle [une tartiflette]. Après j’ai eu mal au ventre, j’ai mangé pour ne pas le décourager, parce que M. n’a pas aimé non plus, donc moi j’ai ajouté un peu de sel et j’ai mangé pour le motiver, mais après j’ai regretté, il fallait pas le manger son plat mais j’avais pas le choix.

**R:**  Et tu lui as pas dit que tu voulais pas le manger?

**P:**  Non, je lui ai même pas dit que c’est pas bon, que je n’aime pas, je lui ai même pas dit, parce que M. lui avait déjà dit qu’il aimait pas, il a gouté et il a arrêté de manger, donc j’ai mangé pour qu’il soit plus à l’aise, j’ai mangé avec beaucoup de sel et après j’ai eu mal au ventre, mais c’est passé. Depuis L. a fait d’autres plats. Même aujourd’hui il a fait une blanquette de veau, parce qu’on est allé regarder le match de foot et y’avait personne pour faire la cuisine, donc c’est lui qui nous a préparé la sauce.
[Pendant que P. parle, X, un autre jeune accueilli, pose une cagette de provisions sur la table du salon.]

![assiette](../images/integration%202.jpg)

**R:**  T’as ramené quoi sur la table ?

**X:**  Ça, ça vient des Restos du Coeur. Depuis qu’on l’a pris aux Restos du Coeur personne ne l’a mangé. Ça, c’est pareil. Ça, c’est de la crème fraiche, tu peux la jeter. J’ai fait une liste mais personne n’a acheté ce que j’ai demandé. On peut parler des courses ? Concernant les courses, y’a quelques éducateurs qui font comme s’ils étaient chez eux. Par exemple, un jour on a fait une liste, et quand l’éducatrice est arrivée elle a laissé la liste qu’on avait écrit et elle a acheté ce qu’elle voulait, et maintenant il parait qu’il nous reste plus assez de budget, mais elle, elle a acheté ce qu’elle voulait, de la crème fraiche, du café, pourtant il y avait déjà du café, mais elle en a racheté au lieu d’acheter ce que nous on avait écrit. Elle a acheté ce qu’elle voulait, parce que c’est elle qui fait les courses ici. Y’a beaucoup de choses qu’ils achètent [les éducateurs], bon, si t’achètes et que tu fais la cuisine pour nous, si on t’a dit que c’est bon, alors on peut accepter, mais si on mange pas ce que tu cuisines, c’est pas acceptable.

![Tu le manges quand même c'est un plat français](../images/integration%203.jpg)

**R:**  Et vous allez jamais faire les courses vous-mêmes?

**P:**  Bien sûr, avant on allait faire les courses une fois par semaine, mais depuis le mois du Ramadan on a arrêté. Seulement hier on est retourné faire des courses, on est parti tous les trois, on a fait une liste, et un éducateur nous a dit qu’on n’avait plus de budget et qu’on devait faire attention. Quand on est allé au supermarché on a compté. J’ai dit à l’éducateur qui était venu avec nous, trente-cinq euros pour finir le mois, on ne peut pas acheter tout ce qu’on veut, donc j’achète, et si le budget finit tu dis au chef que ce mois-ci on a dépassé le budget, pour qu’il puisse compter sur le mois prochain. Il a dit « non, je vais me faire engueuler par le chef ». Moi j’ai laissé le chariot sur place et je suis rentré à la maison. En rentrant il m’a crié dessus, il m’a dit que je m’étais mal comporté avec lui.

![Tu le manges quand même c'est un plat français](../images/integration%204.jpg)

**X:**  Ici on a 150€ par mois pour la nourriture, par personne [ils sont six], et à part Z. qui amène sa nourriture à la maison, les autres ils mangent ce qu’il y a dans le frigo. Si quelqu’un vient et ne cuisine pas, il ne devrait pas manger avec nous. Mais si la personne cuisine, elle peut manger avec nous, c’est donnant donnant. Est-ce que vous êtes ici pour cuisiner ou est-ce que vous êtes ici pour manger notre argent ? S’ils cuisinent ça peut aller. Quand L. a dit qu’on n’avait plus d’argent ça m’a étonné, parce qu’on n’est pas allé faire les courses depuis le Ramadan, c’est les éducateurs qui amènent à manger. On n’a pas pu acheter pour 900€ de nourriture en deux semaines, c’est pas possible.

**R:**  Est-ce que vous allez aussi au Secours Populaire ou aux Restos du Cœur pour les courses ?

**P:**  Avant on partait, quand le budget de la nourriture c’était 900 euros, on partait chaque mercredi, et quand ils ont ajouté 100 euros sur le budget, ce qui fait 1000 euros, on nous a dit qu’on n’allait plus aller là-bas. J’ai dit d’accord. Jusqu’à présent personne n’est retourné là-bas parce que la déci-sion vient du chef. Nous on ne peut plus rien dire. On a même fait deux jours, il n’y avait plus rien dans le frigo, on a parlé avec l’éducateur, il a dit qu’il pouvait pas aller faire les courses. Alors j’ai fait en sorte qu’on puisse avoir à manger, je crois que c’était la pomme de terre que j’avais fait, j’ai cuit les pommes de terre avec les œufs, c’est ça que j’ai fait à manger. Il n’y avait pas de poulet, il n’y avait pas de riz, pas de couscous. Même j’ai parlé avec le directeur ici, à la réunion, il a dit qu’on pouvait faire une liste de courses mais ce que les éducateurs achètent on est obligé de l’accepter. Il dit « si tout à l’heure L. part acheter de la crème fraîche, et si toi tu n’aimes pas, tu le manges quand même, c’est un plat français. »

![Tu le manges quand même c'est un plat français](../images/integration%205.jpg)

**R:**  Et vous en pensez quoi quand ils vous disent des trucs comme «Il faut manger français, c’est important pour votre intégration» ?

**P:**  On peut manger des plats, de la nourriture française, quand nous sommes arrivés c’est ce qu’on mangeait, puisqu’on n’avait pas commencé à préparer nous-mêmes à manger. C’est les éducateurs qui préparent à manger, mais nous aussi on veut essayer de faire des trucs, laissez-nous tranquillement faire notre truc, on se met à l’aise et ça passe. Nous on veut juste pouvoir faire nos courses, et eux [les éducateurs] ils sont là pour signer les reçus, même pas pour payer avec leur argent, pour signer le reçu seulement. Après on revient à la maison. C’est ce qu’on veut.

![Tu le manges quand même c'est un plat français](../images/integration%206.jpg)

**R:**  Y’a d’autres choses que vous n’avez pas le droit de faire ici ?

**P:**  Un jour un ami m’a envoyé de la semoule de manioc, que nous on appelle en Côte d’Ivoire de l’attiéké, qu’on mange beaucoup avec la main, jamais avec une cuillère, même les riches ils mangent avec la main. Ce jour-là j’ai fait de l’attiéké, avec des haricots, des œufs, et on a mangé avec A. [un jeune pris en charge par l’association]. On était à l’aise, on mangeait, et moi mon plat était un peu caché, parce qu’un éducateur était là mais il voyait pas, et quand il est rentré dans la cuisine il a vu A., et il a commencé à dire « Mais qu’est-ce que tu fais ? » Moi je parlais pas, je mangeais, et l’éducateur a commencé à crier sur A., « Les gars ça se fait pas ici, on n’a pas le droit de manger avec la main. » Il a continué à parler, mais moi à un moment j’ai pris la parole et on s’est engueulé. Il a dit « et si Emmanuel Macron il arrive tout à l’heure, est-ce que tu mangeras avec la main? » J’ai dit « il est où Emmanuel Macron? Je sais que la France c’est pour toi, mais la Côte d’Ivoire c’est pour moi, je mange avec la main, tu peux pas me forcer à manger avec une cuillère », parce qu’on est chez nous ici, même si c’est pas chez nous, on dort ici, on mange ici, on fait tout ici, donc c’est chez nous. Il me dit « Et si on te voyait dans un restaurant ? » Je lui dis « Déjà moi j’aime pas aller dans les restaurants, j’aime pas, je préfère manger chez moi, à l’aise, tranquille, je bois mon eau et j’ai fini. » Avec un repas au restaurant ça me fait deux semaines de courses à la maison, donc chez moi c’est mieux. Après d’autres éducateurs sont arrivés et nous ont dit qu’on ne pouvait pas manger avec la main. Nous on a dit, « quand on mange, allez dans le bureau, fermez le bureau, et laissez-nous manger dans la cuisine. Vous êtes là pour travailler avec nous, pas pour venir faire votre loi comme vous faites avec vos enfants. » Ca s’est passé comme ça avec eux. ![Tu le manges quand même c'est un plat français](../images/integration%207.jpg) Après le chef est venu, il a essayé de nous obliger à manger avec une cuillère ou une fourchette, il a dit « parce que quand vous allez commencer votre apprentissage, vous allez manger avec des collègues, et si vous mangez avec votre main... » J’ai dit « Déjà j’ai pas encore commencé l’apprentissage, et quand je commence, si je vois que tous mes amis ont des cuillères, moi aussi je vais prendre une cuillère, je vais pas manger devant eux avec ma main. Mais ici je suis chez moi c’est pour ça que je mange avec la main. » Si j’ai envie de manger avec ma main, je mange avec ma main. Tout est comme ça ici. Hier j’ai dit au nouvel éducateur, « Ici je vis dans une petite prison. Je vis dans une petite prison. »
