Title: Lexique : frontière
Author: ravages
Date: 12/04/2023
Weight: 1

Ce qui suit est une (pas si) courte définition du mot « frontière ». On y trouve des éléments juridiques, historiques, anthropologiques même ! pour essayer de démêler ce qu’une frontière est de ce qu’elle n’est pas. On s’appuie surtout sur la frontière franco-italienne (qu’on appellera parfois FFI pour aller plus vite), parce que c’est celle qu’on habite, qu’on connaît un peu mieux que les autres, et depuis laquelle on écrit la plupart de cette revue. Pour celles et ceux qui, pris d’un grand coup de flemme, ne souhaiteraient pas lire la suite, ce qu’on y dit est plutôt simple : la frontière est une construction juridique historiquement récente, difficilement séparable des idées d’Etat et de territoire, et dont la forme, le tracé et les modalités changent constamment. Le fait que les frontières nationales correspondent parfois à des frontières dites naturelles n’a rien d’évident : c’est le fruit d’un processus politique qui, depuis plusieurs siècles, inscrit l’Etat et ses limites dans une « nature » qui les précède et légitime leur existence.

Le rétablissement des contrôles d’identité et le renforcement des effectifs policiers le long de la frontière franco-italienne ont fait de « la frontière » un objet ordinaire dans le Briançonnais. Pour les mi-litant.es du coin, « la frontière » est une réalité quotidienne : on l’arpente, on la dénonce, on essaye, le plus possible, de la rendre inutile, mais jamais – ou presque – on ne remet en question son existence. La frontière fait partie du décor. Et si elle apparait sur nos cartes de randonnée comme une ligne nette et bien tracée, peu de choses indiquent, dans nos paysages frontaliers, qu’ici se trouve la limite d’un territoire. A la différence des murs de barbelés érigés en Grèce, en Espagne ou en Hongrie, la frontière franco-italienne reste relativement intangible. Et pourtant, « la frontière » structure mouvements, pensées et luttes avec autant d’évidence que si c’était un mur. C’est pour détricoter un peu de ce sens commun que nous analysons ici le mot
« frontière », les ambitions territoriales qu’il reflète et les réalités sociales qu’il impose.

### Fiction juridique
La frontière est avant tout une invention juridique, qui délimite dans l’espace là où s’applique le droit national, et là où il ne s’applique pas. Elle est légitimée chaque fois que des accords bilatéraux ou internationaux viennent réguler les relations entre les Etats, et donc leur existence. Entre l’Italie et la France, c’est l’accord de Chambéry qui régule les relations frontalières et facilite, entre autres, le refoulement des personnes exilées quand elles se font arrêter. Mais comme elle n’est ni immuable, ni nécessaire, la frontière en tant que construction juridique change assez régulièrement.

A la fin des années 1980, la construction de l’espace Schengen a « ouvert » la frontière entre la France et l’Italie en mettant fin aux contrôles d’identité lorsqu’une personne passait d’un territoire à un autre. Une exception à cette règle persiste depuis en droit pénal : au sein d’une zone frontalière de 20km à partir de la ligne officielle, une personne peut toujours faire face à un contrôle d’identité, si elle est recherchée ou si elle commet une infraction.
En 2015 cette frontière s’est partiellement refermée. L’Etat a établi une liste de 285 points stratégiques, appelés points de passages autorisés (PPA), autour desquels les contrôles d’identité ont été légalisés, sans que personne ne soit ni recherché ni pris en flagrant délit de quoi que ce soit. Officiellement ce rétablissement des contrôles aux frontières ne pouvait durer que 6 mois, et n’être renouvelé que pour une durée totale de deux ans. Pourtant, cela fait maintenant 8 ans que la police contrôle, expulse et enferme le long de la frontière sans aucune base légale.

Quant à celles et ceux qui ont le malheur d’arriver tout droit de plus loin – d’un pays extérieur à la zone Schengen – l’Etat a là encore une solution. Depuis 1992, des zones appelées « zones d’attente » – il y en a presque 100 en France – permettent aux autorités de contrôler l’identité des gens et de les immobiliser, jusqu’à 26 jours, dans les ports, les aéroports et les gares internationales. En 2003, ces zones ont été étendues des points de débarquement à leurs environs, ce qui implique, en clair, que toutes les côtes françaises sont désormais des lieux où les immobilisations arbitraires sont possibles, et légales.

Fiction juridique, la frontière n’en est pas moins réelle pour celles et ceux qui la traversent chaque jour sans la bonne couleur de peau, ou à défaut les bons papiers. Et si elle reste une construction historique relativement récente, c’est dans le registre de l’universel que la frontière puise sa légitimité, jusqu’à devenir une évidence territoriale, une sorte de sens commun dans la manière dont nous envisageons l’espace. Pourtant, et c’est ce qui nous intéresse dans la partie suivante, les frontières n’ont rien de naturel, et leur adéquation avec certains traits de paysage – comme les rivières ou les montagnes – est elle aussi une fabrication nationale.

![sommets](../images/Sommets.jpg)

### Frontières synthétiques
Au XVIIe siècle le mot « frontière désignait une ligne de front, celle qui se tenait face à l’ennemi, peu importe que celui-ci se trouve au milieu ou en périphérie d’un territoire donné. La « frontière » délimitait une zone de défense. C’est au siècle suivant que frontières militaires et frontières nationales ont commencé à coïncider, dans les écrits officiels comme dans ceux des Lumières, qui s’évertuaient alors à ancrer la nation dans un territoire propre. Bien souvent c’est dans le paysage que les philosophes allaient piocher pour donner à la nation ses limites. Pour Rousseau ou Montesquieu, la nature avait établi sur Terre les frontières idéales de la France et des autres Etats : le Rhin, les Pyrénées et les Alpes fournissaient à la jeune nation française des limites toutes trouvées. C’est la Révolution, autrement dit, qui nationalisa l’idée d’une frontière dite naturelle, et naturalisa celle des frontières nationales.

Dans son histoire du Rhin, Lucien Febvre retrace les enjeux nationalistes du fleuve qui marque la frontière entre l’Allemagne et la France. Alors que depuis le XVIe siècle le Rhin était considéré en Allemagne comme un fleuve sacré et sacrément national, l’historien démontre au contraire comment le fleuve fut, au cours de l’histoire, un lieu d’échanges économiques, culturels et linguistiques. Le fleuve, comme la frontière qu’il trace dans la géographie européenne, figure non pas comme un donné naturel mais comme un produit de l’histoire humaine, et l’outil naturel d’une politique nationaliste.

Les montagnes, comme les fleuves, ont souvent fait l’objet d’une frontiérisation, c’est-à-dire de la projection de logiques étatiques sur des paysages dont rien n’indique, a priori, qu’ils appartiennent à tel ou tel pays ou qu’ils séparent des nations entre elles. Dans les Pyrénées, la construction des Etats français et espagnol est allée de pair avec l’invention de la montagne comme frontière naturelle. Le développement de la cartographie par les monarchies de l’époque à des fins commerciales et souveraines contribua à transformer montagnes et vallées en une ligne frontalière qui depuis Paris ou Madrid facilitaient peut-être l’organisation du pouvoir, mais dont le tracé sur place semblait bien arbitraire. Dans les Alpes, c’est la ligne de partage des eaux, le long des crètes, qui marque les limites entre la France, la Suisse et l’Italie.

En France comme ailleurs, pourtant, les montagnes font souvent de piètres frontières. Difficilement contrôlables, elles offrent à celles et ceux qui apprennent à les connaitre des couloirs, chemins, passages et autres conduits pour creuser des trous dans le dispositif sécuritaire de celleux qui pensaient que d’un relief, on pouvait faire un mur. Les histoires de contrebande et de mobilités ne manquent pas pour illustrer les liens entre montagne et clandestinité. Il faudrait donc envisager la frontière comme un projet ou une aspiration étatique plutôt que comme une réalité géographique. Il y a un côté téléologique à la frontiérisation, c’est-à-dire que les frontières dessinées sur nos cartes correspondent moins à une réalité physique qu’à une ambition territoriale, à la fois incomplète et sans cesse contestée.

### Frontières incarnées

Si les frontières nationales ont finalement peu d’ancrage dans la réalité matérielle – fluviale, géologique, environnementale – du monde, elles ont cependant des effets dévastateurs sur celles et ceux qui osent franchir ces lignes – souvent invisibles – sans y avoir été préalablement invité.es, soit par leur capital, soit par leur couleur de peau. C’est-à-dire que la frontière fait le tri, entre celleux qui la traversent sans même s’en apercevoir et celleux qui cherchent à éviter son contact, parce que la rencontrer c’est risquer de se faire suivre, poursuivre, et arrêter. Pour la géographe Anne-Laure Amilhat-Szary, la frontière est devenue un outil de hiérarchisation des vies et des mobilités ; une condition d’exclusion du non-citoyen, dont la mobilité est toujours considérée comme a priori dangereuse.

Il n’y a pas qu’en zone frontalière que la frontière opère ces distinctions. Comme le dit Grégoire Chamayou, on a, « au prétexte de faire respecter une frontière territoriale, créé sur le territoire une frontière légale entre ceux qui peuvent être protégés par le droit et ceux qui ne le peuvent plus ». En d’autres termes, les frontières continuent d’opérer des distinctions et des exclusions sociales bien après qu’elles ont été franchies par celles et ceux dont la mobilité est jugée indésirable. La frontière est portable. Ne pas avoir les bons papiers, c’est la transporter avec soi. Celles et ceux qui incarnent la frontière en portent le poids quotidiennement. Dans les bureaux de l’administration, la frontière prend la forme d’une attente : l’immigré.e est celui ou celle que l’on peut faire attendre, que l’on soumet aux temporalités de la bureaucratie, que l’on domine par le temps. La frontière perdure aussi dans les corps de celleux qui l’ont franchie en tant que traces, en tant que marques somatiques qui attestent de violences subies et que l’Etat ausculte comme autant de preuves de persécutions passées contre lesquelles mesurer la parole – sans cesse mise en doute – des demandeur.euses d’asile.

Mais la frontière s’immisce aussi et surtout dans le quotidien de celles et ceux qui l’ont franchie en tant que déportation possible. Pour l’anthropologue Nicholas de Genova, c’est la possibilité de la déportation – ce qu’il nomme deportability – plus que la déportation elle-même – ce qu’il appelle deportation – qui nourrit l’exclusion des sans-papiers sur un territoire donné, et facilite leur exploitation par le capital. Peur, hypervigilance et résignation donnent à la frontière – dont l’existence matérielle semble maintenant secondaire – une dimension affective. C’est à grand renfort de surveillance, d’intimidation et de harcèlement que l’Etat cultive la précarité des sans-papiers et la condition de dé-portabilité qui les rend particulièrement vulnérables à des formes d’exploitation contre lesquelles l’Etat – le même – prétend par ailleurs lutter.

La frontière est donc à la fois synthétique et incarnée. Autrement dit, elle n’est ni naturelle, ni immobile. Elle n’est devenue évidente, en tant que manière d’appréhender l’espace, qu’à grand renfort de cartographie étatique traçant autour de nations mouvantes des limites fixes. La frontière n’est pas neutre. Elle ne représente pas l’espace de manière objective. Au contraire c’est une construction, juridique et historique, qui, en divisant l’espace entérinait surtout l’idée que d’autres séparations, entre les gens cette fois, étaient à la fois nécessaires et naturelles.
