# URW++ Core 35 Fonts, Version 2.00

This repository contains the **URW++ Core 35 Fonts, Version 2.00**, released in 2016 and available under AGPL with exemption, LPPL and OFL. 

## About the fonts

* The URW++ Core 35 fonts, Version 2.0 are available in Type 1, OpenType-CFF and OpenType-TTF formats. 

* Please consult the [Core 35 PDF document](./Core_35.pdf) for an overview of the fonts. 

* The URW++ Core 35 fonts, Version 2.0 are distributed under the [GNU Affero General Public License, Version 3](./COPYING) with an [exemption](./LICENSE), [The LaTeX Project Public License, Version 1.3c](./LICENSE.LPPL) and the [SIL Open Font License, Version 1.1](./LICENSE.OFL). If you use the fonts, you may choose which license is most suitable for you. If you extend or modify the fonts, you may release your modified versions under any combination of the three licenses. Please consult the [LICENSE](./LICENSE.md) document for the text of the licenses. Please note that the three licenses apply only to the original Version 2.0 fonts, as released by URW++. 

* If you need extended for modified versions of the fonts included in this directory, or professional support, please contact our [URW++ Font Service](https://www.urwpp.de/en/font-service/). 

## History

In **1999-2000**, **URW++ Design and Development GmbH** released the Type 1 implementations of the **Core 35** fonts under the GNU General Public License (GPL) and the Aladdin Ghostscript Free Public License (AFPL). In **2009**, URW++ additionally released the same fonts under the LaTeX Project Public License (LPPL).

In **2016**, URW++ released a **major Version 2.0** upgrade to the Core 35 fonts. This version is an extensive reworking of the original Core 35 fonts, with improved font outlines, and greatly extended character sets, including Cyrillic and Greek. Also, some font names have been changed. Version 2.0 is released in Type 1, OpenType-CFF and OpenType-TTF formats. URW++ released the Version 2.0 of the fonts under the GNU Affero General Public License, Version 3 ([AGPL](./COPYING)) with an [exemption](./LICENSE). 

In **2017**, URW++ additionally released the same Version 2.0 fonts under the LaTeX Project Public License ([LPPL](./LICENSE.LPPL)) Version 1.3c, and under the SIL OpenFont License ([OFL](./LICENSE.OFL)), Version 1.1, without a "Reserved Font Name" clause. 

## About URW++ Design and Development GmbH

**URW++ Design and Development GmbH** has established itself in the graphic design industry by continually developing and marketing innovative font and software products.

Based on our technical font production skills, we are particularly successful in the area of corporate type development and production as well as a supplier of the so-called world or global fonts for OEM customers. Additionally, we distinguish ourselves by a comprehensive non-Latin font offering.

Many of our popular Latin font designs are available in full WGL4 character set including Eastern European glyphs, Cyrillic and Greek.

On top of that, we feature a fair variety of Japanese, Chinese and Korean fonts (CJK) as well as Indic Devanagari fonts. URW++ employs both Japanese and Chinese native speakers, and enjoys long-lasting partnerships in Tokyo and Shanghai.

In addition to the development of URW++ software and type products, we have a strategic partnership with the Dutch Type Library (DTL). DTL stands for ultra high-quality digital type designs. We are very proud to be DTL’s exclusive distribution partner in Germany.

# URW++ Core 35 Fonts, Version 1.00

The earlier versions distributed with Ghostscript 4.00 and on CTAN are now available under the same terms as version 2.0 as defined above.

## Links

* [**URW++ website**](https://www.urwpp.de/en/)
* [URW++ Font Service](https://www.urwpp.de/en/font-service/)
* [URW++ Film about Type Design & Technology](https://youtu.be/Sadx3J7ybXw)

