Title: Remplacer les frontières par des forêts d'herbes sauvages : des imaginaires territoriaux émancipateurs contre l'invisibilisation des frontières
Author: ravages
Date: 12/04/2023
Weight: 2

Ne cherchez pas de sens à ce titre. Pas tout de suite. Posez-vous simplement la question : Qu’est-ce que je vois ou ne vois pas quand je vais à Montgenèvre ? La réponse varie en fonction des personnes, mais il reste de commun aux personnes blanches que la frontière a tendance à se dissoudre dans notre vécu ordinaire, emportant avec elle les personnes qui en subissent la ségrégation. Cet article veut montrer que cette invisibilisation ne va pas de soi, qu’elle est le résultat d’imaginaires portés par des acteur.ices locaux qui font du Briançonnais un territoire inhabitable pour toute une partie de la population. Inhabitable dans le sens où les personnes exilées sont au mieux considérées comme des « invités », au pire comme une masse nuisible, mais jamais – ou trop rarement – comme des personnes libres et fortes d’un pouvoir d’agir individuel et collectif. Des expériences collectives locales, allant des squats à certaines associations visant l’émancipation des personnes apparaissent alors comme de potentielles sources d’imaginaires territoriaux qui n’invisibilisent plus les exilé.es mais au contraire leur redonnent un peu d’autonomie.

Non-respect des procédures de demande d’asile par la police de l’air et des frontières (PAF), non-respect du droit dans les demandes de titres de séjour par la préfecture, manque de places d’hébergement d’urgence, stigmatisation des personnes exilées, criminalisation des personnes solidaires : voilà la réalité de la frontière dans le Briançonnais. Une réalité que l’on peut, à Montgenèvre, survoler en télésiège, si notre porte-monnaie nous le permet. Allégorie trop parfaite de la ségrégation qui se déploie tout autour de nous, et de son invisibilisation.

### Invisibles, occupez-vous de votre linge !
En 2007, Guy Hermitte, maire de Montgenèvre et ancien officier de la PAF, écrivait : « Dépassant les clivages humains qui ont conduit aux pires atrocités, Montgenèvre, par sa spécificité de commune transfrontalière, tend la main à ses voisins italiens pour créer ensemble une coopération au service des populations et de leur maintien en montagne. Ce lien va perdurer au-delà des années pour créer l’un des plus beaux domaines skiables internationaux d’Europe : La Voie Lactée ».[^1]

 M. Hermitte loue le «lien», « tend la main », coopère, comme si l’époque de la séparation des peuples était révolue. Pourtant, à Montgenèvre aujourd’hui, la coopération entre la France et l’Italie est surtout commerciale et policière. Un golf, une station de ski et une macabre partie de ping-pong avec les personnes exilées ; voilà les seules choses réellement transfrontalières à Montgenèvre. Le local de « mise à l’abri » où sont enfermées les personnes arrêtées alors qu’elles tentaient de traverser la frontière, est un Algeco dissimulé derrière le poste de police. Le vocabulaire officiel est pour le moins trompeur, car cette « mise à l’abri » se traduit quasi systématiquement par l’enfermement illégal et le refoulement en Italie des personnes exilées. La fraternité prônée par M. Hermitte ne vaut qu’en tant qu’elle promeut le tourisme et efface d’un même geste les questions migratoires. Ces mots datent. Mais aujourd’hui encore, l’équipe municipale montgenèvroise continue de louer le caractère « transfrontalier » de sa station, tout en réussissant l’exploit de rester muette sur les enjeux migratoires, alors même que la situation locale fait régulièrement l’objet d’une couverture nationale.

Le mutisme est aussi à l’œuvre chez des acteur.ices dépendant.es de subventions, ou de marchés publics. Parmi elleux, des acteur.ices de la solidarité, de la culture et du tourisme font attention à rester « neutres », « apolitiques », à ne pas faire de vagues, une posture qui participe au maintien de l’ordre frontalier. La société de transport Resalp, par exemple, a choisi de collaborer avec la police[^2]. C’est ainsi que les chauffeur.euses de la ligne Montgenèvre-Briançon demandent aujourd’hui les documents d’identité à certain.es passager.es – non-blanc.hes – suivant une pratique ouvertement raciste et totalement illégale.


A Briançon, on ne fait même plus semblant : la municipalité demande au Refuge Solidaire de ranger le linge pendu à ses fenêtres. Ça ne fait pas propre, et il parait que les habitants de Briançon le « vivent mal ». Lorsqu’un mort est retrouvé sur un chemin descendant vers Briançon, que le refuge solidaire bat des records d’accueil à Briançon, les seules préoccupations d’Arnaud Murgia sont la « sécurité et la tranquillité des habitants »[^3]. Soucieuses que l’opinion publique n’associe « personnes exilées » avec « insalubrité », des associations organisent au printemps des randonnées pour ramasser les habits abandonnés sur les chemins pendant l’hiver, effaçant ainsi les traces des passages migratoires et de leur répression, se laissant prendre au piège de l’invisibilisation. De manière générale, le Briançonnais se muséifie. La « préservation » du patrimoine et de l’environnement sert d’excuse pour définir où est-ce que les personnes en situation d’exil peuvent être hébergées, et quels usages sont tolérés. Le tout étant que ce, celles et ceux qui dérangent ne se voient pas, en particulier pour les touristes, qui ont le champ libre et un accès privilégié à l’usage, voire à l’usure, du territoire.

### Solidarité de façade

Les mécanismes d’invisibilisation de la frontière sont d’autant plus efficaces qu’ils sont secondés par une redoutable stratégie de communication qui affiche le Briançonnais comme un territoire ouvert et accueillant, une stratégie consistant à créer une image officielle convenable, voire séduisante, et à limiter l’expression de récits alternatifs.

Une fresque murale représentant une personne noire qui traverse des montagnes, un festival se voulant « polychrome » affichant une programmation éclectique de musiques du monde, une station de ski transfrontalière : si on ne sait pas ce qui se trame autour de la frontière, le Briançonnais pourrait passer pour un territoire ouvert, presque solidaire. Après tout, le maire de Briançon et le préfet du département s’affichent publiquement en soutien d’un nouveau centre de vacances pour des personnes en situation de précarité. C’est que ça doit être des gars bien !

La communication est bien ficelée. En s’affichant publiquement comme soutiens de l’association 82-4000 solidaires, qui vise à démocratiser la haute montagne, Arnaud Murgia et Dominique Dufour (le préfet des Hautes-Alpes) apparaissent « solidaires », sans pour autant remettre en cause les catégories sociales servant à discriminer l’accès au territoire et aux droits. Les immigrés « légaux » (ou tolérés un temps) ont le droit de venir en vacances dans le Briançonnais, tandis que les « migrants », les « illégaux » peuvent toujours attendre à Oulx. En plus de cacher leur politique sécuritaire derrière une solidarité sélective, cette pirouette communicationnelle leur permet de se réapproprier la solidarité et de marginaliser les discours d’opposition. Si la solidarité n’appartient pas qu’aux militant.es, alors ceux-ci se caractérisent par leur radicalité, et peuvent être érigés en menace pour l’ordre public. Pourtant, cette solidarité de façade dissimule mal les priorités répressives de M. Murgia. On peut citer, à titre d’exemple, le sort de la MAPEmonde, ancien service d’aide aux personnes étrangères de la MJC, qui n’a pas été maintenu dans le nouveau centre social intercommunal.

### D’autres récits existent…
La persévérance des associations et collectifs locaux fait que d’autres récits existent sur le territoire et se diffusent jusque dans la presse et les réseaux (inter)nationaux : celui de l’accueil, ou de la liberté de circulation. Néanmoins, ces récits peuvent aussi contribuer à entretenir la ségrégation qu’instituent les frontières étatiques.

Nous opposons assez facilement à l’image de montagne-frontière celle d’une montagne-refuge, un récit qui s’appuie sur l’imaginaire montagnard, et quelques formules de bon sens : « on n’abandonne pas quelqu’un en montagne » ; « en refuge, on ne laisse personne dormir dehors, quitte à dormir sur et sous les tables », etc. Si ce récit peut correspondre à une certaine réalité, il comporte également un certain nombre de dangers. En ne nommant pas les violences racistes et sécuritaires qui rendent ces « refuges » nécessaires,  il empêche de s’attaquer aux problèmes de fond. Il fait aussi de la montagne un territoire d’exception par rapport aux autres territoires, alors même que, par principe, la liberté de circulation devrait être défendue partout.

La mise en spectacle de l’hospitalité et des maraudes crée d’autre part une figure de héros-solidaire dont dépendent les personnes en exil pour arriver à bon port. C’est-à-dire qu’on naturalise l’idée selon laquelle les « solidaires » seraient indispensables aux personnes en exil, ce qui revient à les priver de leur capacité d’action et de leur autonomie. On recrée ainsi une situation de domination, dans laquelle le héros-solidaire confisque le pouvoir au lieu de contribuer à l’émancipation des personnes qu’il prétend aider.

Comment alors faire exister des récits qui permettent l’émancipation des personnes en exil, et démontent les structures racistes ? A l’évidence, la première chose à faire est de rendre visible la ségrégation raciste que produit la frontière, et que les autorités cherchent à cacher. Reste ensuite à imaginer, et diffuser, des imaginaires territoriaux qui favorisent l’émergence d’espaces et de structures sociales émancipatrices.

![chez Marcel](../images/chezmarcel_plein.png)

### On ne dit pas des herbes sauvages qu’elles forment des forêts !?[^4]

L’idée que tout le monde puisse circuler et s’installer où bon lui semble peut paraître aussi absurde que le titre de cet article. Pourtant, l’expérience montre qu’il peut exister des structures sociales et des modes d’organisation collectifs qui permettent aux personnes exilées d’être dans une posture d’acteur.ices et de regagner de l’autonomie. Des structures dans lesquelles la notion « d’étranger.e » ne fait que peu de sens et celle de « personne accueillie » est rapidement remplacée par celle de « cohabitant.e » ou de « voisin.e ». Comment seulement faire que ces possibles émancipateurs remplacent les conceptions racistes dans les imaginaires et les récits territoriaux ?

Lutter pour l’émancipation individuelle et collective c’est redonner le pouvoir d’agir aux personnes qui en ont été privées : un pouvoir d’auto-détermination, mais aussi et surtout un pouvoir d’agir politique. La politologue Fatima Ouassak, comme d’autres théori-cien.nes de la pensée décoloniale, montre que rien de cela ne peut se faire sans laisser aux personnes exilées un « accès à la Terre », et la possibilité de vivre où elles le souhaitent. Souvent considérées comme des sources d’insécurité potentielles, les personnes immigrées ou considérées comme telles ne sont presque jamais associées aux choix politiques ou urbanistiques impactant leurs lieux de vie. Les politiques locales mises en place par messieurs Murgia ou Hermitte sont une déclinaison locale de la politique sécuritaire en œuvre au niveau national : elles cherchent, presque explicitement, à faire du Briançonnais un territoire inhabitable pour toute une partie de la population. Les personnes exilées sont par défaut exclues, exceptionnellement tolérées, mais uniquement dans des lieux prévus à cet effet, qui incarnent l’imaginaire de la « bonne solidarité »; des lieux dans lesquels on peut être « accueilli », mais où on ne vit pas. Si l’on suit la proposition de Fatima Ouassak, l’enjeu n’est pas d’offrir aux personnes exilées un retour à la Terre au sens écolo-privilégié de l’expression, mais de leur rendre la possibilité d’habiter, comme elles veulent, et où elles veulent.

Là où « être accueilli.e » est un statut passif, « habiter » est une posture active et émancipatrice, tant individuellement que collectivement. En revenant sur l’histoire du marronnage – la sécession des esclaves en Amérique et dans les archipels de l’Océan Indien – le philosophe et anthropologue mahorais Dénètem Touam Bona montre l’importance des « forêts » dans la reprise d’une puissance d’agir collective vers l’émancipation. Le terme « forêt » désigne ici un espace où l’on est libre d’habiter comme on le souhaite, un en-dehors des normes instituées où l’on développe des pratiques de subsistance, de loisir ou de spiritualité, où l’on crée des liens et où l’on s’organise contre un système oppressif. Dans le Briançonnais, les espaces qui se rapprochent de cette idée se font rares. Il y a bien quelques squats, lieux collectifs ou associations où les personnes exilées ne sont pas contraintes par des normes qu’elles n’ont pas faites, mais ils sont rares, et surveillés de près.

La production de récits territoriaux émancipateurs reste ouverte, mais se dessinent déjà quelques pistes de réflexion : laisser la parole aux premier.es concerné.es, et enquêter[^5]  à partir d’expériences qui montrent tant les discriminations que les émancipations ; montrer comment se construisent ces expériences, ces espaces et ces structures sans en cacher les limites ou les difficultés. L’enjeu est de désarmer les récits qui hiérarchisent les vies entre elles, invisibilisent une partie de la population et marginalisent les pensées alternatives, en multipliant les récits dans lesquels les individus choisissent d’habiter, plutôt qu’acceptent d’être accueillis.

[^1]: Hermitte Guy, _Montgenèvre - Un siècle de l'histoire du ski de 1907 à 2007_, (2007), Decitre
[^2]: Samar, _Attirer les touristes, collaborer, se taire : comment la station de Montgenèvre protège l'ordre de la frontière_, (2019) Mémoire de Master 2, ENS Lyon (disponible en ligne sur [derootees.wordpress.com](https://derootees.wordpress.com/))
[^3]: Dauphiné Libéré, 16 août 2023
[^4]: Ne cherchez pas de sens à ce titre sinon la volonté de lier l'idée de « forêt », référence aux espaces où l'on retrouve de la puissance aux « herbes sauvages » symbole culturel de la lutte dans la vallée de la Clarée, et de dire que ce n'est pas parce que cela ne rentre pas dans les cadres de pensée existant que l'on ne se battra pas pour la liberté de circulation et d'installation des personnes.
[^5]: Enquêter dans le sens de s'intéresser aux premier⋅es concerné⋅es, de leur donner l'opportunité d'exprimer leur vécu, et de mettre en évidence les mécanismes socio-politiques qui réduisent leur pouvoir d'agir individuel et collectif.
